count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=101
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=99
results:
- base_id: TFFM0909
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '2102.03'
  log_p_detailed: '2123.15'
  matrix_base_id: MA1710
  matrix_id: MA1710.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0909.1/
  matrix_version: '1'
  name: ZNF257
  tffm_id: TFFM0909.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0909.1/
  version: '1'
- base_id: TFFM0910
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '847.139'
  log_p_detailed: '801.482'
  matrix_base_id: MA1711
  matrix_id: MA1711.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0910.1/
  matrix_version: '1'
  name: ZNF343
  tffm_id: TFFM0910.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0910.1/
  version: '1'
- base_id: TFFM0911
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '369.98'
  log_p_detailed: '387.557'
  matrix_base_id: MA1714
  matrix_id: MA1714.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0911.1/
  matrix_version: '1'
  name: ZNF675
  tffm_id: TFFM0911.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0911.1/
  version: '1'
- base_id: TFFM0912
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '635.928'
  log_p_detailed: '671.91'
  matrix_base_id: MA1715
  matrix_id: MA1715.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0912.1/
  matrix_version: '1'
  name: ZNF707
  tffm_id: TFFM0912.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0912.1/
  version: '1'
- base_id: TFFM0913
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '894.861'
  log_p_detailed: '805.234'
  matrix_base_id: MA1718
  matrix_id: MA1718.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0913.1/
  matrix_version: '1'
  name: ZNF8
  tffm_id: TFFM0913.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0913.1/
  version: '1'
- base_id: TFFM0914
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '1087.17'
  log_p_detailed: '1087.79'
  matrix_base_id: MA1719
  matrix_id: MA1719.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0914.1/
  matrix_version: '1'
  name: ZNF816
  tffm_id: TFFM0914.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0914.1/
  version: '1'
- base_id: TFFM0915
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '738.773'
  log_p_detailed: '779.914'
  matrix_base_id: MA1720
  matrix_id: MA1720.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0915.1/
  matrix_version: '1'
  name: ZNF85
  tffm_id: TFFM0915.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0915.1/
  version: '1'
- base_id: TFFM0916
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '353.935'
  log_p_detailed: '369.64'
  matrix_base_id: MA1721
  matrix_id: MA1721.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0916.1/
  matrix_version: '1'
  name: ZNF93
  tffm_id: TFFM0916.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0916.1/
  version: '1'
- base_id: TFFM0917
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '964.432'
  log_p_detailed: '965.821'
  matrix_base_id: MA1724
  matrix_id: MA1724.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0917.1/
  matrix_version: '1'
  name: Rfx6
  tffm_id: TFFM0917.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0917.1/
  version: '1'
- base_id: TFFM0918
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '1760.15'
  log_p_detailed: '1221.47'
  matrix_base_id: MA1725
  matrix_id: MA1725.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0918.1/
  matrix_version: '1'
  name: ZNF189
  tffm_id: TFFM0918.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0918.1/
  version: '1'
